Next: , Previous: Prerequisites, Up: Prerequisites


2.1.1 CMake installation

Before compiling Marsyas, you must install CMake 2.6 or higher. CMake is available in source and binary forms from:

http://www.cmake.org/HTML/Download.html